import { post } from "@/request/axios.js";

export const getRiskManagement = (params) =>
  post("/riskpoint/statistic", params); // 风险管控统计分析
export const getTroubleshootingTypeNumber = (params) =>
  post("/listmanager/countNumBi", params); // 排查类型
export const getTroubleshootingTypeEcharts = (params) =>
  post("/checkrecord/listTypeBi", params); // 排查类型
export const getUserUsage = (params) => post("/checkrecord/countNumBi", params); // 企业排查情况
export const getTaskProcessingHidden = (params) =>
  post("/hidden/getBICount", params); // 任务处理情况隐患处理
export const getTaskProcessingCheck = (params) =>
  post("/checkrecord/goBiListCount", params); // 任务处理情况日常检查
export const getHiddenCount = (params) => post("/hidden/hiddenSta", params); // 隐患数量
export const getAssignmentType = (params) =>
  post("/eightWork/eightWorkBI", params); // 作业类型
export const getVideo = (params) => post("/video/getObjectForBiLogin", params); // 视频中心
export const getFullStaffTraining = (params) =>
  post("/studytask/BIstatistics", params); // 全员培训统计
export const getExamStatisticsUser = (params) =>
  post("/performanceexamine_user/list", params); // 考核情况统计用户
export const getExamStatisticsDepartment = (params) =>
  post("/performanceexamine_dept/list", params); // 考核情况统计部门
